.history, .bookmarks {

    background-color: #C0C0C0;

    ul {
        list-style-type: none;
    }

    /deep/ button, button:active, button:focus {
        word-break: break-all;
        border: none;
        background: none;
        cursor: pointer;
        outline: none;

        &:hover {
            text-decoration: underline;
        }
    }

    h2 {
        font-weight: bold;
    }
    
}

.app-title {
    background-color: #2F4F4F;
    color: white;
}